﻿/* RCT Splash Page -----------------------*/

body {
	font-family: 'open_sansregular', arial, san-serif;
	font-weight: normal;
	background-color: #f9f9f9;
}
bold, b {
	font-family: 'open_sansbold', arial, san-serif;
	font-weight: normal;
	text-transform: uppercase;
}
a {
	color: #fff;
	border-bottom: 0px solid #fff;
}
a:hover {
	border-bottom: 1px solid #fff;
	text-decoration: none;
	color: #fff;
}
.beta-header {
	padding: 8px 0px;
	background-color: #2d4b58;
	color: #fff;
	text-align: center;
}
.RCT-logo {
	padding: 60px 0px 40px 0px;
  width: 260px;
  margin: 0px auto;
}
.RCT-logo img {
	width: 100%;
	height: auto;
}

.strapline h1, h1 {
	text-align: center;
	font-size: 24px;
	padding: 15px 10px;
	font-family: 'open_sanslight', arial, san-serif;
	font-weight: normal;
	margin: 0px;
	line-height: 24px;
}
.buttons {
	padding: 70px 0px 30px 0px;
}
input[type='checkbox'] {
	margin-top: 2px;
}
.rule {
	height: 1px;
	border-bottom: 2px solid #b82222;
	width: 200px;
	margin: 0px auto;
}
.english-button a {
	border: 0px!important;
	background-color: #046176;
	color: #fff!important;
	padding: 10px 0px 10px 0px!important;
	border-radius: 5px;
	font-family: 'open_sansbold', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	display: block;
	line-height: 20px;
	text-align: center;
margin-bottom: 25px;
}
.english-button a:hover {
	border: 0px;
	background-color: #004853!important;
	color: #fff!important;
	text-decoration: none;
}
.welsh-button a {
	border: 0px!important;
	background-color:#046176;
	color: #fff!important;
	padding: 10px 0px 10px 0px!important;
	border-radius: 5px;
	font-family: 'open_sansbold', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 20px;
	display: block;
	text-align: center;
margin-bottom: 25px;
}
.welsh-button a:hover {
	border: 0px;
	background-color: #004853!important;
	color: #fff!important;
	text-decoration: none;
}
.footer {
	padding: 20px 20px
}
.footer p {
	text-align: center;
	font-size: 14px;
}
.checkbox {
	font-size: 12px;
	padding: 8px 0px 20px 0px;
	text-align: center;
}
@media (min-width: 601px) and (max-width: 992px) {
.strapline h2 {
	font-size: 22px;
	padding: 10px 30px;
	margin: 0px;
}
.RCT-logo {
	padding: 30px 0px 30px 0px;
}
.buttons {
	padding: 40px 0px 20px 0px;
}

.footer {
	padding: 20px 20px;
}
}
@media (max-width: 600px) {
.strapline h1 {
	font-size: 16px;
	padding: 10px 30px;
	margin: 0px;
}
.RCT-logo {
	padding: 30px 0px 20px 0px;
   width: 190px;
  margin: 0px auto;
}
.buttons {
	padding: 15px 0px 0px 0px;
}
.footer {
	padding: 10px 20px;
}
}
/* Accessibility Extra START ----- */
.welsh-button a:focus, a:focus, .english-button a:focus {
  outline-width: 3px!important;
  outline-style: solid!important;
  outline-color: #fbb73e!important;
}
/* Accessibility Extra END ----- */